<template lang="pug">

.container.is-fluid
  p {{ msg }}

</template>

<script>
  export default {
    data() {
      return {
        msg: "Hello"
      }
    }
  }
</script>

<style lang="sass">

</style>
